<!DOCTYPE html>
<html lang="en">
<head>

 	<!-- Basic Page Needs ================================================== -->
	<meta charset="utf-8">
	<title>Tulipe</title>

	<!-- Mobile Specific Metas
	================================================== -->
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="description" content="Bootstrap App Landing Template">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">
	<meta name="author" content="Kim">
	<meta name="generator" content="Tulipe payment platform">

	<!-- Favicon -->
	<link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
	
	<!-- PLUGINS CSS STYLE -->
	<link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
	<link rel="stylesheet" href="plugins/themify-icons/themify-icons.css">
	<link rel="stylesheet" href="plugins/slick/slick.css">
	<link rel="stylesheet" href="plugins/slick/slick-theme.css">
	<link rel="stylesheet" href="plugins/fancybox/jquery.fancybox.min.css">
	<link rel="stylesheet" href="plugins/aos/aos.css">

	<!-- CUSTOM CSS -->
	<link href="css/style.css" rel="stylesheet">

</head>

<body class="body-wrapper" data-spy="scroll" data-target=".privacy-nav">

	<nav class="navbar fixed-top main-nav navbar-expand-lg px-2 px-sm-0 py-2 py-lg-0">
		<div class="container">
			<a class="navbar-brand font-weight-bold" href="index.html">
				<img src="images/tulipe.png" alt="Logo" srcset="" height="40">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="ti-menu"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link" href="index.html">Home</a>
					</li>
					<li class="nav-item @@about">
						<a class="nav-link" href="#">About</a>
					</li>
					<li class="nav-item @@contact">
						<a class="nav-link" href="contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<section class="section page-title">
		<div class="container">
			<div class="row">
				<div class="col-sm-8 m-auto">
					<!-- Page Title -->
					<h1>Frequently Asked Questions</h1>
					<!-- Page Description -->
					<p>Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Cras ultricies ligula sed magna dictum porta.</p>
				</div>
			</div>
		</div>
	</section>

	<section class="faq section pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-10 m-auto">
					<div class="block shadow">
						<!-- Getting Started -->
						<div class="faq-item">
							<!-- Title -->
							<div class="faq-item-title">
								<h2>
									Getting Started
								</h2>
							</div>
							<!-- Get Started Accordion -->
							<div id="gstAccordion" data-children=".item">
							<!-- Accordion Item 01 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#gstAccordion" href="#gstAccordion1">
									What should I do if I want to see how a prototype created with ProtoPie runs on a mobile device?
									</a>
								</div>
								<div id="gstAccordion1" class="collapse show accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 02 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#gstAccordion" href="#gstAccordion2">
									What devices are supported for Android Instant Apps?
									</a>
								</div>
								<div id="gstAccordion2" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 03 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#gstAccordion" href="#gstAccordion3">

									What countries are Android Instant Apps supported in?
									</a>
								</div>
								<div id="gstAccordion3" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 04 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#gstAccordion" href="#gstAccordion4">
									Do developers need to build two different Android apps now?
									</a>
								</div>
								<div id="gstAccordion4" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 05 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#gstAccordion" href="#gstAccordion5">
									What Android APIs and functionality can instant apps use?
									</a>
								</div>
								<div id="gstAccordion5" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 06 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#gstAccordion" href="#gstAccordion6">
									Can users choose to install the app permanently?
									</a>
								</div>
								<div id="gstAccordion6" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							</div>
						</div>
						<!-- Account Accordion -->
						<div class="faq-item">
							<!-- Title -->
							<div class="faq-item-title">
								<h2>
									Account
								</h2>
							</div>
							<!-- Account Accordion -->
							<div id="accountAccordion" data-children=".item">
							<!-- Accordion Item 01 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#accountAccordion" href="#accountAccordion1">
									What devices are supported for Android Instant Apps?
									</a>
								</div>
								<div id="accountAccordion1" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 02 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#accountAccordion" href="#accountAccordion2">
									What countries are Android Instant Apps supported in?
									</a>
								</div>
								<div id="accountAccordion2" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 03 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#accountAccordion" href="#accountAccordion3">
									Do developers need to build two different Android apps now?
									</a>
								</div>
								<div id="accountAccordion3" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 04 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#accountAccordion" href="#accountAccordion4">
									What Android APIs and functionality can instant apps use?
									</a>
								</div>
								<div id="accountAccordion4" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 05 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#accountAccordion" href="#accountAccordion5">
									Can users choose to install the app permanently?
									</a>
								</div>
								<div id="accountAccordion5" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							</div>
						</div>
						<!-- Pricing & License Accordion -->
						<div class="faq-item">
							<!-- Title -->
							<div class="faq-item-title">
								<h2>
									Pricing & License
								</h2>
							</div>
							<!-- Account Accordion -->
							<div id="plAccordion" data-children=".item">
							<!-- Accordion Item 01 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#plAccordion" href="#plAccordion1">
									Where can I see the licenses that I bought?
									</a>
								</div>
								<div id="plAccordion1" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 02 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#plAccordion" href="#plAccordion2">
									Am I unable to continue using if my license expires?
									</a>
								</div>
								<div id="plAccordion2" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 03 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#plAccordion" href="#plAccordion3">
									How many websites can I tie to one license?
									</a>
								</div>
								<div id="plAccordion3" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 04 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#plAccordion" href="#plAccordion4">
									Do you have volume purchase programs?
									</a>
								</div>
								<div id="plAccordion4" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							<!-- Accordion Item 05 -->
							<div class="item">
								<div class="item-link">
									<a data-toggle="collapse" data-parent="#plAccordion" href="#plAccordion5">
									Are there any educational pricing or discounts?
									</a>
								</div>
								<div id="plAccordion5" class="collapse accordion-block">
								<p>
									Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula. Vivamus suscipit tortor eget felis porttitor volutpat. Proin eget tortor risus. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus. Curabitur aliquet quam id dui posuere blandit. Sed porttitor lectus nibh. Nulla quis lorem ut libero malesuada feugiat. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Curabitur non nulla sit amet nisl tempus convallis quis ac lectus. Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a.
								</p>
								</div>
							</div>
							</div>
						</div>
						<!-- Getting Started Accordion -->
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer>
		<div class="footer-main">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 col-md-12 m-md-auto align-self-center">
						<div class="block">
							<h5 class="text-white font-weight-bold">Tulipe</h5>
							<p class="mb-3">Tulipe brings together everything you need to process payments across multiple channels.</p>
							<!-- Social Site Icons -->
							<ul class="social-icon list-inline">
								<li class="list-inline-item">
									<a href="https://www.facebook.com/themefisher"><i class="ti-facebook"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://twitter.com/themefisher"><i class="ti-twitter"></i></a>
								</li>
								<li class="list-inline-item">
									<a href="https://www.instagram.com/themefisher/"><i class="ti-instagram"></i></a>
								</li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Links</h6>
							<!-- links -->
							<ul>
								<li><a href="404.html">Terms</a></li>
								<li><a href="FAQ.html">FAQs</a></li>
								<li><a href="sign-in.html">Login</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<!-- heading -->
							<h6>Resources</h6>
							<!-- links -->
							<ul>
								<li><a href="sign-up.html">Singup</a></li>
								<li><a href="about.html">About Us</a></li>
								<li><a href="contact.html">Contact Us</a></li>
								<li><a href="privacy-policy.html">Privacy Policy</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4 col-md-3 col-6 mt-5 mt-lg-0">
						<div class="block-2">
							<h6>Newsletter</h6>
							<p class="mb-2">For Lastest update Sign up here</p>
							<form action="">
								<div class="form-group">
									<input type="text" class="form-control subscribe" placeholder="Email Address">
								</div>
								<div class="form-group">
									<button class="btn btn-primary btn-block subscribe">Subscribe</button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="text-center bg-dark py-2">
			<small class="text-white">Copyright &copy; <script>document.write(new Date().getFullYear())</script>. Tulipe.KE</small class="text-secondary">
		</div>
	</footer>

	<!-- To Top -->
	<div class="scroll-top-to">
		<i class="ti-angle-up"></i>
	</div>
	
	<!-- JAVASCRIPTS -->
	<script src="plugins/jquery/jquery.min.js"></script>
	<script src="plugins/bootstrap/bootstrap.min.js"></script>
	<script src="plugins/slick/slick.min.js"></script>
	<script src="plugins/fancybox/jquery.fancybox.min.js"></script>
	<script src="plugins/syotimer/jquery.syotimer.min.js"></script>
	<script src="plugins/aos/aos.js"></script>
	<!-- google map -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAgeuuDfRlweIs7D6uo4wdIHVvJ0LonQ6g"></script>
	<script src="plugins/google-map/gmap.js"></script>
	
	<script src="js/script.js"></script>
</body>

</html>